[
  {
    "chunk_id": 17,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'MultipleAxisChartReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewPage=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band />\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"10676f75-16d2-405e-be4e-7c5d59dbfbdf\" key=\"line\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"6054be5a-9a7f-44ec-9fa8-5c6e51a80d8d\" key=\"staticText\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"1ca11736-3d84-451d-99f5-b4f5b38197b5\" key=\"textField\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"db4c6f46-d1db-410d-8083-b4ea5dad71ec\" key=\"staticText\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"17ed0184-263e-4651-b0be-53df2658f7e6\" key=\"textField\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  },
  {
    "chunk_id": 17,
    "chunk_type": "group",
    "human_description": "This is group 'FirstLetterGroup' definition for report 'MultipleAxisChartReport'. Group expression: $V{FirstLetter}. Has groupHeader: Yes, has groupFooter: Yes. Min height: 200, start new column: false, reprint header: false.",
    "raw_xml": "<group name=\"FirstLetterGroup\" minHeightToStartNewPage=\"200\" startNewPage=\"true\">\n\t\t<expression>$V{FirstLetter}</expression>\n\t\t<groupHeader>\n\t\t\t<band />\n\t\t</groupHeader>\n\t\t<groupFooter>\n\t\t\t<band height=\"25\">\n\t\t\t\t<element kind=\"line\" uuid=\"10676f75-16d2-405e-be4e-7c5d59dbfbdf\" key=\"line\" x=\"0\" y=\"0\" width=\"270\" height=\"1\" forecolor=\"#FF0000\" />\n\t\t\t\t<element kind=\"staticText\" uuid=\"6054be5a-9a7f-44ec-9fa8-5c6e51a80d8d\" key=\"staticText\" x=\"0\" y=\"1\" width=\"45\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Count :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"1ca11736-3d84-451d-99f5-b4f5b38197b5\" key=\"textField\" x=\"45\" y=\"1\" width=\"25\" height=\"11\" forecolor=\"#FF0000\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FirstLetterGroup_COUNT}</expression>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"staticText\" uuid=\"db4c6f46-d1db-410d-8083-b4ea5dad71ec\" key=\"staticText\" x=\"70\" y=\"1\" width=\"140\" height=\"11\" forecolor=\"#FF0000\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<text>Total :</text>\n\t\t\t\t</element>\n\t\t\t\t<element kind=\"textField\" uuid=\"17ed0184-263e-4651-b0be-53df2658f7e6\" key=\"textField\" x=\"210\" y=\"1\" width=\"60\" height=\"11\" forecolor=\"#FF0000\" pattern=\"0.00\" blankWhenNull=\"false\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t\t<expression>$V{FreightSumFirstLetterGroup}</expression>\n\t\t\t\t</element>\n\t\t\t</band>\n\t\t</groupFooter>\n\t</group>\n\t",
    "context": "Report 'MultipleAxisChartReport' group 'FirstLetterGroup'",
    "metadata": {
      "group_name": "FirstLetterGroup",
      "expression": "$V{FirstLetter}",
      "has_header": true,
      "has_footer": true,
      "minHeightToStartNewPage": "200",
      "startNewColumn": "false",
      "reprintHeaderOnEachPage": "false"
    }
  }
]